package zipalign

import (
	"os/exec"
)

// RunSync executes Zipalign commands
func (z Zipalign) RunSync(command string, args ...string) ([]byte, error) {
	fc := append([]string{command}, args...)
	return exec.Command(z.BinPath(), fc...).CombinedOutput()
}
